# Command: cd

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cd - Change working directory

Synopsis:

    string cd ->	-

Examples:

    (..) cd  -> Flip to parent directory.

Description:

    Changes the working directory to the given argument,
      e.g. the value of '.' in the UNIX world.

Parameters:

    string : The new working directory.
      boolean: A flag if operation succeded.

Bugs:

    -

Diagnostics:

    Raises /UnknownDirectory, if SetDirectory fails.

Remarks:

    This is a wrapper to SetDirectory

Author:

    Hehl

FirstVersion:

    Oct 12th 1999

SeeAlso:

- FileNames
- Directory
- SetDirectory
- MakeDirectory
- RemoveDirectory
- ls

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/filesystem.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative